name = "Retards Modpack"
author = "Malasaur"
version = "0.3.5"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "e7dce9fde642845b9386efd8d69f01a002b67795edb8f0b46958751363be9a39"

[versions]
fabric = "0.18.0"
minecraft = "1.20.1"
